.header{
  width: 100%;
  background-color: rgba(0,0,0,0.5);

  &-container{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    height: 60px;
    align-items: center;
  }

}

.icons-block{
  width: 120px;
  display: flex;
  justify-content: space-between;
}

.cart-wrapper{
  position: relative;
}



